TSHTTPSSNIDGET(3ts)

NAME
TSHttpSsnIdGet - returns the unique identifier for client session

SYNOPSIS

#include <ts/ts.h>

    int64_t TSHttpSsnIdGet(TSHttpSsn ssnp)

DESCRIPTION

TSHttpSsnIdGet() returns the unique identifier for this client session.

RETURN VALUES

Returns a int64_t as the unique ID

SEE ALSO

TSAPI(3ts)

COPYRIGHT
2020, dev@trafficserver.apache.org